---
- date: '2024-05-16'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22077944
    xz: 16339748
    zip: 27160130
  sha1:
    gz: a7802870a352bc94565466f61862b86ce343d4c1
    xz: 4286d5ddeb9447ccfb6ffc4afd92e56be146f564
    zip: 5fb7d3b62ba40ef2be39a8718c84931491cc0659
  sha256:
    gz: 6b473e7f612e8d64e5bd355d4079b2ab25ce35fbcc8a30c8c62b0b904d3c0296
    xz: 6c276db422cfb83e072b65bf258be93cbac133a46a4649b030750ab646b16fd0
    zip: e5cc373c0e121ba409ee4f8385093f34272d7640690fc14fe09d96ba404482fe
  sha512:
    gz: 612afab9208a5550c634234e982e64b9d1392fe2645d7150e6a266b14aaf652ff7150897d41e58a746a6a709bd53df3580d68ca39d762bf43086aaf2542fb9be
    xz: ce56bf85aa4d1b450cabd032f90947e17930c4c1533a6661a8c9a94d8f2c2d58b7fb39295c25486ff6e55d341fc01fa880169295efc250c00a590ec8357996a7
    zip: b9bb923b3e523d038f551cc564434be6b5f2f5049313abd44ff9adf4c14c15db1a1cfb86a2b1a449a0675c9c50ea842733d48fa8a41ce3df9a831046de7b2eae
